API referenceSessions
Unlink Session Context
Remove an entity from context, addressed by what it is. Requires the
write scope.
Authorization
apiKey AuthorizationBearer <token>
First-party API key (sbk_live_…), presented as a Bearer token.
In: header
Path Parameters
session_id*Session Id
Format
uuidkind*Kind
Value in
- "scene"
- "theme"
- "design"
- "recipe"
- "asset"
entity_id*Entity Id
Format
uuidResponse Body
application/problem+json
curl -X DELETE "https://example.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/context/scene/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty